### File

`packages/eui-mobile/packages/core/src/lib/components/euim-avatar/euim-avatar-text/euim-avatar-text.component.ts`

### Metadata

selector | `euim-avatar-text`
templateUrl | `./euim-avatar-text.component.html`

### Index

###### Methods
getCssClasses
###### Inputs
color
###### HostBindings
class
###### Accessors
cssClasses

### Inputs

color
Type : `"default" | "white" | "primary" | "info" | "success" | "accent" | "secondary" | "warning" | "danger"`
Default value : `'default'`

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses()`
Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""